Subject: questions
From: [email-masked] (Tom Calabris)
To: [email-masked]
Cc: [email-masked]
Date: Thu, 14 Dec 2000 19:39:52 -0500 (EST)

Hi,

I installed cygwin on Windows NT system and am using it to rebuild GNU GCC and BINUTILS
(in bash) as a cross compiler for target=mips-idt-ecoff. After much work, I have created a working
cross-compiler and utilities. I have one problem. gcc, as, and the other executables
when run outside of bash expect to write temporary files to /cygdrive/c/TEMP. I temporarily
worked around the by physically creating these directories on c:\. However, if I am building
on a different drive, say d:\ , then it tries to find /cygdrive/c/TEMP on 
d:\ and it doesn't exist. I don't want to create /cygdrive/c/TEMP on every drive that
I'm building on. Is there a way to tell the executables (environment variable or via recompiling)
to look explicitly in c:\TEMP even though I'm building on d:\?

Thanks for your help in advance.

Tom Calabris

----------------------------------------------------------------------------
Thomas C. Calabris, 
Senior Software Engineer
CT Engineering
Marconi Medical Systems
595 Miner Road, Cleveland, OH 44143 
440-483-3069, [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]